p {font: 11px verdana,helvetica,arial;}
.maintext {FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; margin-bottom: 0.4em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.maintext ul li{FONT-SIZE: 11px; FONT-WEIGHT: normal; COLOR: #333333; LINE-HEIGHT: 16px; margin-bottom: 0.4em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.litext {FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
#copyRight {FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center}
#copyRightblack {FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center}
.punchQuote a{FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal}
.hailtotheskins {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.THEBOOK {font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 12px;
		  font-weight: bold;
		  color: #999999;}
.styleCoCblue {color: #7bf6fb;   <!--Caddies color 00817b-->
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 12px;
                  font-style: normal;}
.styleCoCblueLG {color: #7bf6fb;   <!--Caddies color 00817b-->
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 15px;
                  font-style: normal;}
.styleCoCwhite {color: #FFFFFF;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 12px;
                  font-style: normal;}
.style10 {color: #FFFFFF;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 10px;}
.style10w {color: #FFFFFF;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 10px;
                  font-style: normal;}
.style10y {color: yellow;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 10px;}
.style10blue {color: blue;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 10px;}
.style10blk {color: #000000;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 10px;}
.style10burg {color: #5D0613;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 10px;}
.style11 {color: #7E222C;
		  font-size: 16px;}
.style12 {font-size: 14px}
.style13 {color: #000000} 
.style14 {color: #5d222c;
		  FONT-WEIGHT: 800;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 12px;}
.style15 {color: #7E222C;
		  font-size: 11px;}
.style16 {color: #5d222c;
		  font-size: 11px;
                  FONT-WEIGHT: 800;}
.style17 {color: #7E222C;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 16px;}
.style18 {color: #F6C214;
		  font-size: 12px;
                  font-weight: bold; 
                  font-style: normal;}
.style18L {color: #F6C214;
		  font-size: 16px;
                  font-weight: bold; 
                  font-style: normal;}
.style19 {color: #F6C214;
		  font-size: 12px;
                  font-weight: bold; 
                  font-style: italic;}
.stylebanner {color: #000000;background-color:#EDA424;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 12px;
                  font-weight: bold;
                  TEXT-ALIGN: center;
                  margin-left: 1em; margin-right: 1em;}
td.white {color: #ffffff; 
                 background-color:#7E222C;
		 font-family: Verdana, Arial, Helvetica, sans-serif;
                 font-size: 12px; 
                 font-weight: bold; 
                 font-style: italic;
                 width:100%; 
}
td.black {color: #000000; 
                 background-color:#e2a333;
		 font-family: Verdana, Arial, Helvetica, sans-serif;
                 font-size: 12px; 
                 font-weight: bold; 
                 font-style: italic;
                 width:100%; 
}
table.burgstripe { width:100%; height:25px; text-align:center; COLOR: #5d222c;
}
table.goldstripe { width:100%; height:25px; text-align:center; COLOR: #5d222c;
}
HR {COLOR: #7E222C; height: 2px;
}


A.punchQuote:active {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}
A.punchQuote:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}
A.punchQuote:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}
A.punchQuote:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}

A.bulletWhite:active {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}
A.bulletWhite:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}
A.bulletWhite:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}
A.bulletWhite:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal;TEXT-DECORATION:none;}

A.text:active {FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.text:visited {FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.text:link {FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.text:hover {FONT-SIZE: 11px; COLOR: #FDC10B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}

A.graybg:active {FONT-SIZE: 12px; COLOR: #5d222c; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
A.graybg:visited {FONT-SIZE: 12px; COLOR: #5d222c; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.graybg:link {FONT-SIZE: 12px; COLOR:#5d222c; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.graybg:hover {FONT-SIZE: 12px; COLOR: #ffffff; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}

A.bluetext:active {FONT-SIZE: 12px; COLOR: #7bf6fb; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.bluetext:visited {FONT-SIZE: 12px; COLOR: #7bf6fb; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.bluetext:link {FONT-SIZE: 12px; COLOR: #7bf6fb; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.bluetext:hover {FONT-SIZE: 12px; COLOR: #7bf6fb; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}

A.burgtext:active {FONT-SIZE: 11px; COLOR: #5d222c; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.burgtext:visited {FONT-SIZE: 11px; COLOR: #5d222c; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.burgtext:link {FONT-SIZE: 11px; COLOR: #5d222c; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.burgtext:hover {FONT-SIZE: 11px; COLOR: #FDC10B; FONT-WEIGHT: 800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}


A.burgtextnormal:active {FONT-SIZE: 11px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.burgtextnormal:visited {FONT-SIZE: 11px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.burgtextnormal:link {FONT-SIZE: 11px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.burgtextnormal:hover {FONT-SIZE: 11px; COLOR: #FDC10B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}

A.burgtextnormal10:active {FONT-SIZE: 10px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.burgtextnormal10:visited {FONT-SIZE: 10px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.burgtextnormal10:link {FONT-SIZE: 10px; COLOR: #5d222c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.burgtextnormal10:hover {FONT-SIZE: 10px; COLOR: #FDC10B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}

A.burgtextli:active {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #5d222c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}
A.burgtextli:visited {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #5d222c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.burgtextli:link {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #5d222c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;}
A.burgtextli:hover {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #FDC10B; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:underline;}

A.highlightmenuitem:active {FONT-SIZE: 11px; FONT-WEIGHT: bold;COLOR: #000000; background-color: #996666; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}
A.highlightmenuitem:visited {FONT-SIZE: 11px;FONT-WEIGHT: bold; COLOR: #000000; background-color: #996666; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}
A.highlightmenuitem:link {FONT-SIZE: 11px;FONT-WEIGHT: bold; COLOR: #000000; background-color: #996666; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}
A.highlightmenuitem:hover {FONT-SIZE: 11px;FONT-WEIGHT: bold; COLOR: #000000; background-color: #996666; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}

/* ######### Style for navMenu######### */

.navmenustyle{
width: 802px;
font-weight: bold;
font: 11px verdana,helvetica,arial;
text-decoration: none;
}

.navmenustyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.navmenustyle ul{
border: 0px solid black ridge;
border-top: 3px solid black inset;
border-bottom: 3px solid black outset;
width: 801px;
background-color: #270209;  /*bg color of nav bar */
color: #E3A90A;
padding: 4px 4px;
margin: 0;
text-align: center;
font-weight: bold; 
}

.navmenustyle ul li{display: inline;}

.navmenustyle ul li a{
color: #F6C214;
background-color: #823339;
padding: 4px 2px;
margin: 0;
text-decoration: none;
border-right: 3px solid #EDA424 ridge;
border-left: 3px solid #EDA424 ridge;
font-weight: bold;
}

.navmenustyle ul li a:hover{color:#823339; background-color:#EDA424;}
.navmenustyle ul li a:active{color: #823339;background-color:#EDA424; text-decoration:none; font-weight:bold;}



/* ######### Style for navMenu Drop Down ######### */


.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #EDA424;
border-bottom-width: 1;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
background-color: #823339;
text-decoration: none;
width: 160px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=150,strength=5); /*Add Shadow in IE.*/
}

.dropmenudiv a{
width: 160%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #5D0613;
border-right: 1px solid #EDA424;
padding: 2px 0;
text-decoration: none;
font-weight: none;
background-color:#823339;
color: #F6C214;
text-align: left;
}

.dropmenudiv a:hover{color:white; background-color:#5D0613; font-weight:none; 
                     text-decoration:none;border-bottom: 1px solid #823339;
                     border-top: 0px solid #EDA424;}

/*
823339 lt red
5D0613 dk red
EDA424 gold
F6C214 gold
*/








